Documentation You are here: start » v » 2.0 » upgrading

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
v:2.0:upgrading [2015/03/18 20:34]
foxybrett [ACTION POSSIBLE: Some stores may be impacted]
v:2.0:upgrading [2017/04/26 07:02] (current)
Line 9: Line 9:
   * Internet Explorer support. Previous versions supported IE6 and up. v2.0's default theme and javascript only support IE8 and up at this point.   * Internet Explorer support. Previous versions supported IE6 and up. v2.0's default theme and javascript only support IE8 and up at this point.
   * FoxyCart JavaScript has been nearly completely rewritten. JSONP customizations now have helpers.   * FoxyCart JavaScript has been nearly completely rewritten. JSONP customizations now have helpers.
-  * New FoxyCart ​javascript ​include / script loader. Automatically detects jQuery and loads up all necessary CSS and javascript.+  * New FoxyCart ​JavaScript ​include / script loader. Automatically detects jQuery and loads up all necessary CSS and JavaScript. 
 + 
 +=== What hasn't changed: ===
  
-What hasn't changed: 
   * Everything not mentioned above, including the XML datafeed (aka webhook), API, SSO, cart parameters, admin, and HMAC signing.   * Everything not mentioned above, including the XML datafeed (aka webhook), API, SSO, cart parameters, admin, and HMAC signing.
  

Site Tools